<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:py="http://genshi.edgewall.org/"
      py:strip="">
  <!--!
    This file allows customizing the appearance of the Trac installation.
    Add your customizations here and rename the file to site.html. Note that
    it will take precedence over a global site.html placed in the directory
    specified by [inherit] templates_dir.
    
    More information about site appearance customization can be found here:
    
      http://trac.edgewall.org/wiki/TracInterfaceCustomization#SiteAppearance
  -->
  <head py:match="head" py:attrs="select('@*')">
    ${select('*|comment()|text()')}
    <link rel="stylesheet" type="text/css" href="${href.chrome('site/secureci.css')}" />
  </head>
  <body py:match="body" py:attrs="select('@*')">
    ${select('*|text()')}
    <div id="sitefooter" lang="en" xml:lang="en">
      SecureCI&trade; built by <a href="http://www.coveros.com/"><img src="${href.chrome('site/images/coveros-sm.png')}" alt="Coveros, Inc."/></a><br/>
      <div class="feedback">
        <a href="#" onclick="UserVoice.Popin.show(); return false;">SecureCI™ feedback</a>
        or email <a href="mailto:secureci@coveros.com">secureci@coveros.com</a>
      </div>
    </div>
<script type="text/javascript">
  var uvOptions = {};
  (function() {
    var uv = document.createElement('script'); uv.type = 'text/javascript'; uv.async = true;
    uv.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'widget.uservoice.com/Tq0PSXBX94iKBokqALkg6Q.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(uv, s);
  })();
</script>
  </body>
</html>
